| Home | Libraries | People | FAQ | More

## Struct pop

boost::xpressive::op::pop

## Synopsis

    // In header: <boost/xpressive/regex_actions.hpp>

    struct pop {
      // types
      typedef void result_type;

      // public member functions
      template<typename Sequence> void operator()(Sequence &) const;
    };

## Description

### `pop` public member functions

1.     template<typename Sequence> void operator()(Sequence & seq) const;